/*GENERAL*/
@font-face{font-family:'texto';src:url('../fonts/FUENTETEXTO/GOTHIC.TTF');}
@font-face{font-family:'menu';src:url('../fonts/FUENTEMENU/AvenirNextLTPro-Regular.otf');}
@font-face{font-family:'titulo';src:url('../fonts/FUENTETITULO/MyriadPro-Bold.otf');}
img,iframe{max-width:100%;}
body{color:#000000;font-family:'texto','Source Sans Pro','Open Sans',sans-serif;font-size:18px;font-weight:normal;}
.container{width:88%;}
h1,h2,h3,h4,h5,h6{font-family:'titulo','Source Sans Pro','Open Sans',sans-serif;}
a,a:hover,a:focus,input[type="submit"],button,.btn{color:inherit;text-decoration:none;transition:all 0.6s ease 0s;cursor:pointer;border:none;}
a:focus{outline:initial;}
.antiClic{position:absolute;width:100%;cursor:pointer;z-index:999;}
.divMapa{position:relative;display:table;width:100%;}
.divMapa > *{width:100%;position:absolute;}
.divAlineado{display:table;width:100%;}
.divTab{display:table;width:100%;height:100%;}
.divTab > div{display:table-cell;vertical-align:middle;}
.divHovImg{position:relative;width:100%;height:100%;display:inline-block;}
.divHovImg img{width:100%;vertical-align:top;}
.divHovImg:after{content:'\A';position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.6);opacity:0;transition:all .5s;-webkit-transition:all .5s;}
.divHovImg:hover:after{opacity:1;}
.contImgz{overflow:hidden;position:relative;cursor:pointer;width:100%;float:left;}
.contImgz > img,.contImgz .imgz{-webkit-transition:all .9s ease;-moz-transition:all .9s ease;-o-transition:all .9s ease;-ms-transition:all .9s ease;width:100%;}
.contImgz:hover > img,.contImgz:hover .imgz{-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-ms-transform:scale(1.25);-o-transform:scale(1.25);transform:scale(1.25);}
.listNo{list-style:none;padding:0;}
.disInlineB{display:inline-block;width:100%;float:left;position:relative;}
.disTable{display:table;width:100%;position:relative;}
.img-full,.img-full img,.img-der{width:100%;height:auto;}
.img-der{text-align:right;}
.btnRosa{background-color:#ff5253;color:#ffffff;padding:7px 30px;display:table;}
.btnVerde{background-color:#057005;color:#ffffff;padding:7px 30px;display:table;}
.btnVerdeNew{background-color:#057005;color:#ffffff;padding:7px 30px;display:inline-block;}
.btnBlanco{background-color:#ffffff;color:#ff5253;padding:7px 30px;display:table;}
.btnRosa:hover,.btnVerde:hover,.btnVerde:focus{color:white;}
.btnTransNaranja{border:1px solid #ff8431;color:#ff8431;padding:5px 16px;display:table;}
.btnTransNaranja:focus{border:1px solid #ff8431;}
.btnTransNaranja:hover{color:#ffffff;border:1px solid #ff8431;}
.checkbox{padding-left:20px}
.checkbox label{padding-left:5px}
.checkbox label:after,.checkbox label:before{display:inline-block;position:absolute;left:0;margin-left:-20px}
.checkbox label:before{content:"";width:17px;height:17px;border:1px solid #85bb4b;border-radius:3px;background-color:#fff;-webkit-transition:border .15s ease-in-out,color .15s ease-in-out;-o-transition:border .15s ease-in-out,color .15s ease-in-out;transition:border .15s ease-in-out,color .15s ease-in-out}
.checkbox label:after{width:16px;height:16px;top:0;padding-left:3px;padding-top:1px;font-size:11px;color:#057005}
.checkbox input[type=checkbox]{opacity:0}
.checkbox input[type=checkbox]:focus+label::before{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.checkbox input[type=checkbox]:checked+label::after{font-family:FontAwesome;content:"\f00c"}
.dropdown-menu>li>a,.checkbox input[type=checkbox]:disabled+label{opacity:.65}
.checkbox input[type=checkbox]:disabled+label::before{background-color:#eee;cursor:not-allowed}
.checkbox.checkbox-circle label::before{border-radius:50%}
.checkbox.checkbox-inline{margin-top:0}
.autocomplete-suggestions{border:1px solid #999;background:#FFF;overflow:auto;z-index:999999999!important;}
.autocomplete-suggestion{padding:2px 5px;white-space:nowrap;overflow:hidden;}
.autocomplete-selected{background:#F0F0F0;}
.autocomplete-suggestions strong{font-weight:normal;color:#3399FF;}
.autocomplete-group{padding:2px 5px;}
.autocomplete-group strong{display:block;border-bottom:1px solid #000;}

/* Iconos sociales */
.icon-button{background-color:transparent;cursor:pointer;display:inline-block;float:left;font-size:18px;height:2em;line-height:3.6rem;position:relative;text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:2em;border-radius:2em;}

/* Circle */
.icon-button span{border-radius:0;display:block;height:0;left:50%;margin:0;position:absolute;top:50%;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;width:0;}
.icon-button:hover span{width:2em;height:2em;margin:-1em;border-radius:2em;}
.twitter span{background-color:#4099ff;}
.facebook span{background-color:#3B5998;}
.instagram span{background-color:#125688;}
.youtube span{background-color:#e52d27;}
.google-plus span{background-color:#cc3335;}
.whatsapp span{background-color:#4dc247;}

/* Icons */
.icon-button i{background:none;color:#fff;height:2em;left:0;line-height:2em;position:absolute;top:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;width:2em;z-index:10;}
.icon-button .icon-twitter{color:#fff;}
.icon-button .icon-facebook{color:#fff;}
.icon-button .icon-google-plus{color:#fff;}
.icon-button:hover .icon-twitter,.icon-button:hover .icon-facebook,.icon-button:hover .icon-youtube,.icon-button:hover .icon-google-plus{color:white;}

/*Menu*/
header .navbar-default #menuPlegable{padding:0;}
header .navbar-default .nav.navbar-nav{display:table;margin:0 auto;}
.navbar-default{background-color:#85bb4b;float:none;display:table;margin:20px auto 0;width:100%;border:none;min-height:auto;transition:all 0.6s ease 0s;}
.nav.navbar-nav{float:none;}
.navbar-default .navbar-nav > li{margin:0 7px;position:relative;}
.navbar-default .navbar-nav > li > a{padding:10px 20px;text-transform:uppercase;position:relative;color:white;line-height:40px;transition:all 0.6s ease 0s;font-size:18px;font-family:'Open Sans',sans-serif;}
.navbar-default .navbar-nav > li.activa > a,.navbar-default .navbar-nav > li:hover > a{color:#333333;text-shadow:1px 1px rgba(255,255,255,0.8);}
.dropdown-menu{background-color:transparent;padding:0;box-shadow:none;border:none;width:260px;border-radius:0;top:113%;}
.dropdown-menu > li{background-color:transparent;margin:0;border:none;margin-bottom:4px;}
.dropdown-menu > li:hover,.dropdown-menu > li:hover > a{color:#ffffff;background-color:#5c9a19;}
.dropdown-menu > li > a{opacity:1;font-size:16px;position:relative;font-weight:600;word-wrap:break-word;white-space:normal;text-transform:uppercase;background-color:#85bb4b;color:white;padding:4px 15px;font-family:'menu','Source Sans Pro','Open Sans',sans-serif;transition:all 0.6s ease 0s;}
.dropdown-menu.menu2{left:104%;top:0;right:auto;margin-top:0;}
.dropdown-menu.menu2 > li:first-child{margin-top:0;}
.dropdown-menu.menu2 > li > a{}

/*Header*/
header{padding-top:20px;display:table;width:100%;}
header .container{width:96%;}
header .resolucion{color:#a5a5a5;margin-bottom:20px;text-align:left; font-size: 16.6px;}
header .traductor {color: #777777; text-align: right; font-size: 19.5px;}
header .cont-logo{padding:0 7%;}
header .logo{height:80px;float:left;}
header .logo-paz{width:460px;float:right}
.scroll .navbar-default{position:fixed;top:0;z-index:99;margin-top:0;padding:10px 0;}
body.scroll{padding-top:60px;}
.navbar-default .logo{display:none;}
.scroll .navbar-default .logo{display:table;float:left;height:auto;}
.scroll .navbar-default .logo img{height:55px;margin-left:65px;}
header #google_translate_element {display: table;float: right; margin-top: -43px;}

/*Footer*/
footer{color:#303030;background-image:url('../img/FOOTER/2.png');background-size:100% 100%;padding-bottom: 25px;}
footer .container{width:80%;}
footer .redes{padding:30px 0 20px;}
footer .redes .titulo{display:block;margin:0 auto 25px;overflow:hidden;position:relative;}
footer .redes h2:before{content:' ';height:5px;background-color:#168946;width:1000%;position:absolute;top:60%;margin-top:-7px;margin-right:40px;left:calc(-1000% - 40px);}
footer .redes h2:after{content:' ';height:5px;background-color:#168946;width:1000%;position:absolute;display:inline-block;top:60%;margin-top:-7px;margin-left:40px;}
footer .redes h2{display:table;margin:0 auto;overflow:hidden;position:relative;color:#168946;font-size:34px;}
footer .redes .centrado{display:table;margin:25px auto 35px;width:100%;}
footer .redes .red{text-align:center;display:inline-block;float:left;width:20%;margin:0;}
footer .redes .red img{height:48px;margin-bottom:6px;}
footer .redes .red p{margin-bottom:0;color:#777777;font-weight:700;font-size:16px;transition:all 0.6s ease 0s;}
footer .redes .red p:hover{color:black;}
footer .redes .red.big{display:table;width:100%;margin:0;}
footer .ubicacion{background-color:#18676b;color:white;padding:27px 0;text-align:center;overflow:hidden;}
footer .ubicacion .titulo{display:block;margin:0 auto;overflow:hidden;position:relative;}
footer .ubicacion h2:before{content:' ';height:5px;background-color:#ffffff;width:1000%;position:absolute;top:60%;margin-top:-7px;margin-right:40px;left:calc(-1000% - 40px);}
footer .ubicacion h2:after{content:' ';height:5px;background-color:#ffffff;width:1000%;position:absolute;display:inline-block;top:60%;margin-top:-7px;margin-left:40px;}
footer .ubicacion h2{display:table;margin:0 auto;overflow:hidden;position:relative;}
footer .ubicacion p{margin-bottom:0;font-size:26px;}
footer .datos{background-color:#adabac;color:white;padding:25px 0;}
footer .datos .container{width:96%;}
footer .datos .datoscontacto{display:table;float:left;}
footer .datos .dato{display:table;margin-bottom:15px;}
footer .datos .dato .fa{float:left;font-size:30px;margin-right:10px;}
footer .datos .dato p{margin-bottom:0;font-size:20px;float:left;line-height:30px;}
footer .datos .imgmapa{display:table;float:right;}
footer .resolucion{padding:15px 4%;text-align:center;}
footer .resolucion p{color:#adabac;margin-bottom:0;}

.contador-visitas h4{margin-top:0;margin-bottom:5px;text-align:center;color:#85bb4b;font-weight:700;}
.contador-visitas .contador{display:flex;justify-content:center;}
.contador-visitas .contador span{display:flex;margin:0 1px;background-color:#adabac;color:white;padding:4px 6px;font-size:15px;}


/*Pagina Inicio*/
.secc-slider{padding:25px 0;}
.secc-slider .container{width:82%;}
.secc-slider .owl-theme .owl-nav{top:calc(50% - 28px);position:absolute;width:100%;}
.secc-slider .owl-theme .owl-nav .owl-prev{float:left}
.secc-slider .owl-theme .owl-nav .owl-next{float:right}
.secc-slider .owl-theme .owl-nav [class*="owl-"]{background-color:transparent;transition:all 0.6s ease 0s;border-radius:50%;padding:7px 10px;}
.secc-slider .owl-theme .owl-nav [class*="owl-"]:hover{background-color:#f1f1f1;}
.secc-slider .owl-theme .owl-nav [class*="owl-"] img{width:30px;height:auto;}
.enlaces-gris{background-color:#777777;color:white;}
.enlaces-gris ul{list-style:none;display:table;margin:0 auto;padding:0;}
.enlaces-gris ul.dropdown-menu { display: none;width: 100%; }
.enlaces-gris ul.dropdown-menu > li { display: inline-block; width: 100%; }
.enlaces-gris ul.dropdown-menu > li > a { width: 100%; display: inline-block;line-height: 30px; }
.enlaces-gris ul > li{display:inline-block;float:left;width:128px;text-align:center;transition:all 0.6s ease 0s;line-height:1.45;}
.enlaces-gris ul > li.activa,.enlaces-gris ul > li:hover{background-color:#ffe768;}
.enlaces-gris ul > li.activa > a,.enlaces-gris ul > li:hover > a{color:#000000;}
.enlaces-gris ul > li a{padding:0 10px;display:table-cell;line-height:1.45;height:94px;transition:all 0.6s ease 0s;font-size:1.6rem;word-wrap:break-word;white-space:normal;vertical-align:middle;}
.secc-eventos{padding:30px 0 10px;}
.secc-eventos .container{width:80%;}
.secc-eventos .titulo{display:block;margin:0 auto 30px;overflow:hidden;position:relative;}
.secc-eventos .fa{color:#168946;font-size:40px;display:table;margin:0 auto;}
.secc-eventos .contenido{display:table;margin:0 auto;text-align:center;position:relative;overflow:hidden;}
.secc-eventos .contenido:before{content:' ';height:5px;background-color:#168946;width:1000%;position:absolute;top:37%;margin-top:-7px;margin-right:40px;left:calc(-1000% - 17px);}
.secc-eventos .contenido:after{content:' ';height:5px;background-color:#168946;width:1000%;position:absolute;display:inline-block;top:37%;margin-top:-7px;margin-left:70px;right:calc(-1000% - 17px);}
.secc-eventos h2{display:table;margin:0 auto;overflow:hidden;position:relative;color:#168946;font-size:28px;}
.secc-eventos .cont-info{height:350px;background-size:100% 100%;background-position:center center;background-repeat:no-repeat;display:block;overflow:hidden;}
.secc-eventos .cont-info .informacion{position:absolute;top:100%;transition:all 0.4s ease 0s;background-color:rgba(0,0,0,0.6);color:white;width:100%;bottom:0;height:350px;display:table;}
.secc-eventos .cont-info .informacion .centrado{display:table-cell;vertical-align:middle;text-align:center;padding:0 15%;}
.secc-eventos .cont-info .informacion h3{text-transform:uppercase;margin:0;}
.secc-eventos .cont-info:hover .informacion{top:0;}
.secc-noticias{padding:45px 0;}
.secc-noticias h2{display:table;margin:0 auto 25px;overflow:hidden;position:relative;color:#168946;border-bottom:3px solid #168946;font-size:28px;}
.secc-noticias .enlaces{background-color:#d7d624;color:white;}
.secc-noticias ul{list-style:none;display:table;margin:0 auto;padding:0;}
.secc-noticias ul > li{display:inline-block;float:left;width:205px;text-align:center;transition:all 0.6s ease 0s;line-height:1.45;}
.secc-noticias ul > li.activa,.secc-noticias ul > li:hover{background-color:#bcba10;}
.secc-noticias ul > li.activa > a,.secc-noticias ul > li:hover > a{color:#000000;}
.secc-noticias ul > li a{padding:0 10px;display:table-cell;display:table-cell;text-align:center;line-height:1.45;height:94px;transition:all 0.6s ease 0s;font-size:1.5rem;word-wrap:break-word;white-space:normal;vertical-align:middle;width:205px;text-transform:uppercase;font-weight:700;}
.secc-inscribete{padding:3% 0;}
.secc-inscribete .contdatos{height:480px;width:80%;display:table;margin:0 auto;background-size:cover;}
.secc-inscribete .centrado{display:table-cell;vertical-align:middle;text-align:center;color:white;}
.secc-inscribete .centrado p{margin-bottom:0;font-size:40px;}
.secc-inscribete .centrado h2{font-size:65px;margin-top:8px;}
.secc-inscribete .centrado h2 .fa{margin-left:10px;}
.secc-galeria{padding:30px 0;}
.secc-galeria .container{width:80%;}
.secc-galeria .titulo{display:block;margin:0 auto 30px;overflow:hidden;position:relative;}
.secc-galeria .fa{color:#168946;font-size:40px;display:table;margin:0 auto;}
.secc-galeria .contenido{display:table;margin:0 auto;text-align:center;position:relative;overflow:hidden;}
.secc-galeria .contenido:before{content:' ';height:5px;background-color:#168946;width:1000%;position:absolute;top:37%;margin-top:-7px;margin-right:40px;left:calc(-1000% - 17px);}
.secc-galeria .contenido:after{content:' ';height:5px;background-color:#168946;width:1000%;position:absolute;display:inline-block;top:37%;margin-top:-7px;margin-left:70px;right:calc(-1000% - 17px);}
.secc-galeria h2{display:table;margin:0 auto;overflow:hidden;position:relative;color:#168946;font-size:28px;}
.secc-galeria h3{text-align:center;color:#168946;margin-top:0;}

/*Pagina Contacto*/
#pageContacto .texto-principal .container{width:70%;}
#pageContacto .texto-principal p{margin-bottom:0;}
#pageContacto .texto-principal .titulo{margin-bottom:30px;}
#pageContacto .texto-principal .nav{margin-bottom:40px;}
#pageContacto .texto-principal .nav ul{list-style:none;padding:0;margin:0;}
#pageContacto .texto-principal .nav ul > li{margin:0;margin-right:20px;display:inline-block;float:left;}
#pageContacto .texto-principal .nav ul > li a{margin:0;}
#pageContacto .texto-principal .tab-content{transition:all 0.6s ease 0s;}
#pageContacto .texto-principal .tab-content .col-xs-12{padding-left:0;}
#pageContacto .texto-principal .infosede{color:#7a7a7a;font-size:14px;margin-bottom:30px;}
#pageContacto .texto-principal .infosede h3{color:#85bb4b;}
#pageContacto .texto-principal table thead{background-color:#0d7409;color:white;text-align:center;}
#pageContacto .texto-principal table thead th,#pageContacto .texto-principal table tbody td{text-align:center;border:none;}
#pageContacto .texto-principal table tbody td{font-weight:700;}
#pageContacto .texto-principal table tbody tr:nth-child(even){background-color:#8cbf56;color:white;}
.form-contacto{display:table;margin:0 auto;float:none;width:95%;}
.form-contacto .form-group{display:table;width:100%;margin-bottom:20px;}
.form-contacto label{font-weight:normal;font-size:15px;}
.form-contacto .form-control{border:none;background-color:#e6e7e9;height:40px;color:#333333;box-shadow:none;border-radius:0;padding-left:20px;}
.form-contacto .form-control::-webkit-input-placeholder{color:#8c8d8f;font-family:'Arial',sans-serif;}
.form-contacto .form-control::-moz-placeholder{color:#8c8d8f;font-family:'Arial',sans-serif;}
.form-contacto .form-control:-ms-input-placeholder{color:#8c8d8f;font-family:'Arial',sans-serif;}
.form-contacto .form-control:-moz-placeholder{color:#8c8d8f;font-family:'Arial',sans-serif;}
.form-contacto textarea.form-control{height:140px;padding-top:14px;}
.form-contacto .form-2 .form-control:first-child{width:48%;margin-right:2%;float:left;}
.form-contacto .form-2 .form-control:last-child{width:50%;float:left;}
.form-contacto .btnVerde{border:none;font-size:19px;color:white;float:left;width:100%;font-weight:700;padding:6px 22px;border-radius:11px;}
.form-contacto .btnVerde:hover{color:white;}
.form-contacto .checkbox{float:left;}
.form-contacto .checkbox label:after,.form-contacto .checkbox label:before{margin-left:0;margin-top:3px;}
.form-contacto .checkbox label:before{border:2px solid #85bb4b;}
.form-contacto .checkbox label:after{padding-top:4px;}
#reducir{width:80%;margin:0 auto;display:inline-block;position:relative;}
.center{text-align:center;}
.justify{text-align:justify;}
